@charset "UTF-8"; :root {
    --main-bg-color: #66CC33;
    --shade2-bg-color: #46B317;
    --window-padding: 50px;
    --vertical-window-padding: 60px;
    --font-family: "Noto Sans JP", serif;
    --font-family-2: "Noto Serif JP", serif;
}

*, *::before, *::after {
    box-sizing: border-box;
}

body {
    font-family: var(--font-family);
    font-weight: 400;
    font-style: normal;
}

a {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a:hover {
    opacity: 0.6;
}

/* #top main {
    margin-top: 0;
    background: url(../img/company/diagonal.svg) no-repeat;
    background-size: cover;
    background-position: center;
} */
.pd-tb {
    padding-top: var(--vertical-window-padding);
    padding-bottom: var(--vertical-window-padding);
}

.pd-b {
    padding-bottom: var(--vertical-window-padding);
}

.mg-b {
    margin-bottom: var(--vertical-window-padding);
}

.pd-lr {
    padding-left: var(--window-padding);
    padding-right: var(--window-padding);
}

.btn01 {
    background-color: var(--shade2-bg-color);
    color: #fff;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 300px;
    height: 70px;
    padding: 0 20px;
    border-radius: 100vh;
    position: relative;
    border: solid #fff;
}

.btn01.center {
    margin: 0 auto;
}

.btn01::after {
    content: "";
    background: url(../img/arrow.png) no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 25px;
    height: 25px;
}

.btn01.btn01noarrow::after {
    content: unset;
}

.btn02 {
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 300px;
    height: 70px;
    padding: 0 20px;
    border-radius: 100vh;
    position: relative;
    background-color: #fff;
    border: solid #000;
    color: #000;
}

.btn02::after {
    content: "";
    background: url(../img/arrow-black.png) no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 25px;
    height: 25px;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
}

.hv {
    transition: 0.5s ease;
}

.hv:hover {
    opacity: 0.7;
}

/* header-end */
.section_ttl {
    font-size: 45px;
    color: var(--shade2-bg-color);
    font-family: var(--font-family-1);
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 600;
    gap: 5px;
}

.section_ttl .line {
    width: 100%;
    max-width: 100px;
    height: 8px;
    background-color: var(--shade2-bg-color);
    margin-top: 15px;
}

.section_ttl.center {
    text-align: center;
}

.section_ttl span {
    font-size: 20px;
    color: #000;
    font-family: var(--font-family-1);
    font-weight: 500;
}

/*.mv {
    height: 100vh;
    background-image: url(../img/top_mv.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.mv .inner {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1700px;
}

.mv_text {
    position: absolute;
    left: 100px;
    bottom: 60px;
}

.mv_text p {
    font-size: 80px;
    color: #fff;
    filter: drop-shadow(1px 1px 2px #3338);
    line-height: 90px;
    font-weight: 600;
}*/
.top {
    font-family: var(--font-family-1);
    font-weight: 500;
}

.top-mv {
    background: url(../img/top_mv.jpg) no-repeat center top;
    background-size: cover;
    height: 100vh;
    width: 100%;
    position: relative;
}

.top-mv::after {
    content: "";
    background: url(../img/top_mv-txt-2.png) no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 20px;
    right: 50px;
    width: 25%;
    height: 45%;
    z-index: 0;
}

.top-mv__inner {
    position: absolute;
    color: #fff;
    font-weight: 600;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1600px;
    left: 50%;
    bottom: 50px;
}

.top-mv__text {
    font-size: 35px;
    line-height: 50px;
    margin-bottom: 50px;
}

.top-mv__text-small {
    display: flex;
    font-size: 20px;
    align-items: flex-end;
    margin-bottom: 100px;
}

.top-mv__text-small div:nth-child(1) {
    font-size: 20px;
    width: 20%;
    line-height: 35px;
}

.top-mv__text-small div:nth-child(1) span {
    font-size: 24px;
}

.top-mv__text-small div:nth-child(2) {
    font-size: 115px;
    width: 100%;
    margin-bottom: 15px;
    font-style: italic;
}

.top-mv__text-small div:nth-child(2) small {
    font-size: 70px;
    margin-left: 10px;
}

.top-mv__text-small .red_txt {
    color: red;
}

.top-mv__inner .ribbons {
    display: flex;
    gap: 20px;
}

.top-mv__inner .ribbons img {
    width: 100%;
    max-width: 180px;
}

.top-mv_txt-pc {
    position: absolute;
    bottom: 0;
    padding: 0 100px 50px;
}

.top-mv_txt-pc img {
    width: 100%;
    max-width: 870px;
}

.top-mv_txt-sp {
    display: none;
}

.top-mv_txt-sp img {
    width: 100%;
    max-width: 400px;
    filter: drop-shadow(0px 0px 5px #3338);
}

.sp {
    display: none;
}

#page_top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 69;
    border-radius: 50%;
    border: 2px solid white;
    background-color: var(--shade2-bg-color);
}

#page_top a::before {
    font-weight: 900;
    content: ">";
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(270deg);
}

/* news */
.top_news {
    background-color: #e0f7d7;
    padding-top: 60px;
    padding-bottom: 60px;
}

.top_news .section_ttl {
    margin-bottom: 30px;
}

.top_news .news__list {
    padding: 30px 100px;
    background-color: #fff;
}

.top_news .news__list .news__item {
    padding: 20px 25px;
    border-bottom: solid 2px #3335;
}

.top_news .news__list .news__item a {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    display: flex;
    align-items: center;
}

.top_news .news__list .news__item:nth-child(2) {
    margin-bottom: 30px;
}

.top_news .news__list .news__item a .date {
    color: var(--main-bg-color);
    margin-right: 20px;
}

.top_news .news__list .news__item a .ttl {
    font-size: 16px;
    font-weight: 500;
}

.top_news .btn01 {
    max-width: fit-content;
    height: 100%;
    padding: 15px 40px;
    margin: 0 auto;
    width: 260px;
}

/* news */
/* about */
.top_about .inner {
    max-width: unset;
}

.top_about .wrap {
    display: flex;
}

.top_about .wrap {
    display: flex;
}

.top_about .table-wrap {
    margin: 0 0 30px;
}

.top_about .wrap .left_side {
    width: 100%;
    padding-left: 25px;
    padding-right: 50px;
    padding-bottom: 50px;
    position: relative;
}

.top_about .wrap .left_side h2 {
    font-size: 50px;
    color: var(--shade2-bg-color);
    margin-bottom: 50px;
    padding-top: 70px;
    font-weight: 500;
}

.top_about .wrap .left_side h3 {
    color: var(--shade2-bg-color);
    width: 100%;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    padding-left: 50px;
    margin-bottom: 30px;
}

.top_about .wrap .left_side h3::after {
    content: "";
    background-color: #000;
    width: 60%;
    height: 1px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
}

.top_about .wrap .left_side::after {
    content: "";
    background: url(../img/north_bg.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10%;
}

.top_about .wrap .left_side table {
    border-collapse: collapse;
    width: 100%;
}

.top_about .wrap .left_side td, th {
    border: 1px solid #000;
    text-align: center;
    padding: 8px;
    height: 55px;
    vertical-align: middle;
    width: 100px;
}

.top_about .wrap .left_side th {
    background-color: var(--shade2-bg-color);
    color: #fff;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-weight: 400;
    font-size: 18px;
}

.top_about .wrap .left_side tr td:nth-child(1) {
    background-color: #e0f7d7;
}

.top_about .wrap .about_side {
    width: 80%;
    padding: 50px 25px;
    background-color: var(--main-bg-color);
    color: #fff;
    z-index: 1;
}

.top_about .wrap .about_side .img_box img {
    width: 100%;
}

.top_about .wrap .about_side h2 {
    margin-bottom: 50px;
    font-size: 50px;
    font-weight: 500;
}

.top_about .wrap .about_side ul {
    padding: 0 25px 0;
}

.top_about .wrap .about_side h2 {
    padding: 80px 25px 0;
    position: relative;
}

.top_about .wrap .about_side h2::after {
    content: "";
    background: url(../img/about_bg.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top_about .wrap .about_side ul li {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}

.top_about .wrap .about_side ul li a {
    color: #fff;
    padding: 25px;
    border: solid;
    width: 100%;
    font-size: 20px;
    position: relative;
    font-weight: 400;
    transition: all 0.5s;
}

.top_about .wrap .about_side ul li a:hover {
    color: #000;
    background-color: #fff;
    transition: all 0.5s;
    border: solid #fff;
}

.top_about .wrap .about_side ul li a:hover::after {
    filter: invert(100);
}

.top_about .wrap .about_side ul li a::after {
    content: "";
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 25px;
}

/* about */
/* interview */
.top_interview {
    background-color: #e0f7d7;
}

.top_interview .section_ttl {
    font-weight: 500;
}

.top_interview .wrap {
    display: flex;
    gap: 20px;
}

.top_interview .wrap a {
    text-align: center;
    width: 100%;
    font-weight: 600;
    color: #000;
    font-size: 20px;
}

.top_interview .wrap a img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.top_interview .wrap a p:nth-child(2) {
    background-color: var(--shade2-bg-color);
    color: #fff;
    padding: 30px 20px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 50px;
}

.top_interview .wrap a p:nth-child(3) {
    text-align: start;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.top_interview .btn02 {
    margin: 0 auto;
}

/* recruit */
/* footer */
.footer {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: solid 1px #3333;
    background-color: var(--main-bg-color);
}

.footer .inner {
    display: flex;
    margin-bottom: 20px;
    max-width: 1100px;
}

.footer_nav {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 40px;
}

.footer_nav ul {
    width: 40%;
}

.footer_nav ul li {
    width: 100%;
    padding: 0 0 10px;
}

.footer_nav ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}

.footer_nav ul li a span {
    margin-right: 10px;
}

.footer_logo {
    width: 100%;
    text-align: end;
}

.footer_logo .logo img {
    width: 100%;
    max-width: 300px;
    margin-bottom: 10px;
    overflow: visible;
    max-width: 260px;
}

.footer_logo .address {
    line-height: 20px;
    font-size: 15px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
    font-weight: 500;
    color: #fff;
}

.footer_logo .address::after {
    content: "";
    background-color: #fff;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 1px;
    position: absolute;
    content: none;
}

.footer_logo .address a {
    color: #fff;
}

.footer_logo .footer_btns {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}

.footer_logo .footer_btns a img {
    height: 50px;
    width: 100%;
}

.copyright {
    text-align: center;
    color: #fff;
    font-size: 15px;
}

/* wp-pagenavi */
.wp-pagenavi {
    margin: 50px 0 0;
    font-size: 16px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}

.wp-pagenavi .previouspostslink {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    text-align: center;
    line-height: unset;
    margin: 0 5px;
    font-weight: bold;
    padding-top: 8px;
}

.wp-pagenavi .page.smaller {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    text-align: center;
    line-height: unset;
    margin: 0 5px;
    font-weight: bold;
    padding-top: 10px;
}

.wp-pagenavi .current {
    display: block;
    width: 40px;
    height: 40px;
    /* border: 1px solid #000080; */
    font-size: 16px;
    text-align: center;
    line-height: unset;
    margin: 0 5px;
    background: #5aff19;
    color: #FFF;
    font-weight: bold;
    padding-top: 10px;
}

.wp-pagenavi .page.larger {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    text-align: center;
    line-height: unset;
    margin: 0 5px;
    font-weight: bold;
    padding-top: 10px;
}

.wp-pagenavi .nextpostslink {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    text-align: center;
    line-height: unset;
    margin: 0 5px;
    font-weight: bold;
    padding-top: 8px;
}

/* entry-contents */
.entry-contents section {
    padding: 80px 3% 80px;
}

.entry-contents h2 {
    font-size: 24px;
    color: #000080;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.2rem;
    padding: 0px 0 0px 0px;
    margin: 40px auto 40px;
    display: block;
    width: 100%;
    position: relative;
}

.entry-contents h2.white {
    color: #FFF;
}

.entry-contents h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px;
    /* text-align: center; */
    /* color: #ffffff; */
    text-align: center;
    margin: 0 0 40px;
    background: #d7d7ff;
    /* background: #a8dbaf; */
    padding: 9px 0 9px;
}

.entry-contents .wp-block-column {
    /* text-align: center; */
    /* border: 2px solid #025daf; */
    margin: 0 0 10px;
    /* box-shadow: 0 0 10px #c3c3c3; */
    /* padding: 20px; */
}

.entry-contents .wp-block-column p {
    margin: 0;
}

.entry-contents h4 {
    color: #5555e9;
    font-weight: bold;
    font-size: 18px;
    margin: 20px 0 10px;
    line-height: 1.4;
    border-bottom: 1px solid #000080;
}

.entry-contents h5 {
    color: #093a38;
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0 10px;
    line-height: 1.4;
}

.entry-contents h6 {
    color: #093a38;
    font-weight: bold;
    font-size: 14px;
    margin: 20px 0 10px;
    line-height: 1.4;
}

.entry-contents p {
    margin: 0px 0 30px;
    line-height: 2;
}

.entry-contents p small {
    font-size: 12px;
}

.entry-contents figure {
    margin: 40px auto;
}

.entry-contents img {
    display: block;
    width: 100%;
}

.has-text-align-right {
    text-align: right;
}

.has-text-align-left {
    text-align: left;
}

.has-text-align-center {
    text-align: center;
}

.entry-contents ul {
    padding: 0 0 0 20px;
    margin: 30px 0;
}

.entry-contents li {
    font-size: 16px;
    margin: 0 0 3px;
}

.entry-contents ul li {
    list-style: disc;
}

.entry-contents ol li {
    list-style: auto;
}

.entry-contents ol {
    padding: 0 0 0 20px;
    margin: 30px 0;
}

.wp-block-table {
    margin: 40px 0;
}

.entry-contents table {
    width: 100%;
}

.entry-contents th {
    border-right: 1px solid #000;
    padding: 25px 20px 20px 0;
    text-align: left;
    vertical-align: top;
}

.entry-contents td {
    padding: 20px 0 20px 50px;
    font-size: 16px;
    line-height: 2;
    min-width: 180px;
    vertical-align: top;
}

.entry-contents .name-position {
    margin: 0;
    font-size: 12px;
}

.entry-contents .name-jp {
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6;
}

.entry-contents .name-en {
    margin: 0;
    font-size: 12px;
}

.entry-contents .wp-block-media-text__media img {
    border-radius: 4px;
    margin: 0 0 20px;
    border: 1px solid #e5e5e5;
}

.entry-contents .wp-block-media-text {
    margin: 0 0 40px;
    padding: 20px 10px;
    border-bottom: 1px solid #ddd;
    /* background: #f7f7f7; */
}

.entry-contents .wp-block-image {
    padding: 0 0px;
    margin: 0 0 40px;
}

/* single-information */
.entry-contents .single_information .container {
    max-width: 1000px;
    margin: 0 auto;
}

.entry-contents .single_information__header {
    padding: 0 0 60px;
}

.entry-contents .single_information__header h2 {
    font-size: 24px !important;
    text-align: left !important;
    margin: 0 !important;
    padding: 0 0% 12px !important;
    line-height: 1.6 !important;
    color: #000000;
    display: block;
    width: 100%;
}

.entry-contents .single_information__header h2::after {
    content: " ";
    width: 28%;
    width: 300px;
    display: block;
    height: 2px;
    position: absolute;
    bottom: 0;
    background: #000080;
    left: 0;
    right: 0;
    margin: auto;
    width: 100% !important;
}

.entry-contents .single_information__header .date {
    display: block;
    font-size: 18px;
}

.entry-contents .single_information__body {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 60px;
}

.entry-contents .single_information__body table {
    border: 1px solid;
    margin: 0 0 40px;
}

.entry-contents .single_information__body thead th {
    padding: 20px 3%;
    vertical-align: middle;
    border-bottom: 1px solid;
}

.entry-contents .single_information__body tbody td {
    padding: 20px 3%;
    vertical-align: middle;
    border-bottom: 1px solid;
    border-right: 1px solid #000;
}

.entry-contents .single_information__footer .btn01 {
    margin: 0 auto;
    max-width: 240px;
    padding: 0 30px 0 20px;
}

/* footer */
@media screen and (max-width: 1400px) {
    .top-mv {
        height: 100vh;
    }

    .top-mv_txt-pc {
        padding: 0 0 50px 50px;
    }

    .top-mv_txt-pc img {
        max-width: 600px;
    }

    .btn01 {
        height: 65px;
    }

    .inner {
        max-width: 1000px;
    }

    .mv_text p {
        font-size: 60px;
        line-height: 70px;
    }

    .top_about .wrap .left_side h2 {
        font-size: 35px;
    }

    .top_about .wrap .left_side::after {
        left: 25px;
    }

    .top_interview .wrap a p:nth-child(3) br {
        display: none;
    }

    .footer_nav ul {
        width: 50%;
    }

    .footer_nav ul li a, .footer_logo .address {
        font-size: 14px;
        line-height: 25px;
    }
}

@media screen and (max-height: 768px) {
    .top-mv_txt-pc img {
        max-width: 750px;
    }
}

@media (max-width: 1400px) and (max-height: 768px) {
    .top-mv_txt-pc img {
        max-width: 650px;
    }
}

@media screen and (max-height: 668px) {
    .top-mv_txt-pc img {
        max-width: 500px;
    }

    .top-mv::after {
        width: 20%;
        height: 35%;
    }
}

@media screen and (max-width: 1250px) {
    .top_about .wrap .left_side h2 {
        font-size: 28px;
    }

    .top-mv_txt-pc {
        padding: 0 0 50px 25px;
    }

    .top-mv {
        /* background-position: right; */
    }

    .top-mv_txt-pc img {
        max-width: 500px;
        filter: drop-shadow(0px 0px 5px #0003);
    }

    .top-mv::after {
        width: 25%;
        height: 25%;
    }
}

@media screen and (max-width: 1100px) {
    .mv_text {
        left: 25px;
        bottom: 25px;
    }

    .mv_text p {
        font-size: 50px;
    }
}

@media screen and (max-width: 1080px) {
    .top_interview .wrap a p:nth-child(3) br {
        display: none;
    }
}

@media screen and (max-width: 820px) {
}

@media screen and (max-width: 540px) {
    .top-mv_txt-sp img {
        max-width: 350px;
    }
}

@media screen and (max-width: 375px) {
    .top_gallery__list li {
        width: 100%;
    }

    .footer_logo .logo img {
        max-width: 200px;
    }
}

.top_mv_textbox {
    position: absolute;
    bottom: 0;
    padding: 0 3% 3% 3%;
    z-index: 1;
}

.top_mv_textbox p {
    color: #FFF;
    font-size: 30px;
    line-height: 1.8;
}

.top_mv_flowbox {
    padding: 80px 0 0;
}

.top_mv_flowttl {
    margin: 0 0 25px;
    font-size: 26px;
    color: #FFF;
}

.top_mv_flowttl span {
}

.top_mv_flowlist {
    display: flex;
    max-width: 1100px;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.top_mv_flowitem {
    margin: 52px 50px 0 0;
    position: relative;
    background: #FFF;
    width: calc(25% - 50px);
    padding: 70px 3% 20px;
}

.top_mv_flowitem::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 40px solid #555;
    border-right: 0;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: -46px;
}

.top_mv_flowitem:last-child::after {
    content: none;
}

.top_mv_flowstep {
    text-align: center;
    width: 100px;
    height: 100px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 200px;
    position: absolute;
    top: -52px;
    margin: auto;
    left: 0;
    right: 0;
    border: 4px solid var(--shade2-bg-color);
}

.top_mv_flowimage {
    display: flex;
    align-items: center;
    height: 120px;
    margin: 0 0 20px;
    padding: 0 20px;
}

.top_mv_flowimage img {
    width: 100%;
}

.top_mv_flowitem h3 {
    font-size: 20px;
    text-align: center;
    margin: 0 0 20px;
    color: var(--shade2-bg-color);
}

.top_mv_flowitem p {
    font-size: 14px;
    color: #000;
    line-height: 1.4;
}

.top_sp_image {
  display: none;
}